import React from 'react';
export default function FullscreenExit(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M318-172v-146H172v-22h168v168zm303 0v-168h168v22H643v146zM172-620v-22h146v-146h22v168zm449 0v-168h22v146h146v22z" })));
}
